body{
    background-color:rgb(233, 233, 233);
    
}


h1{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 25px;
    color:rgb(139, 177, 179);
}

h3{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: medium;
    color: rgb(156, 194, 228);
    
}

img{
    width: 100px;
    padding: 20px;
    border: solid;
    
}

img:hover{
    background-color: darkseagreen;
    width: 150px;
}

.link2{
    color: rgb(171, 56, 56);
    font-size: small;
    
}
.imgMitt{
    
}

    
